/*
Theme Name:   Mais Vendas
Description:  Para o comércio de produtos e serviços que deseja velocidade e praticidade nas suas transações.
Author:       id5
Template:     layerswp
Version:      1.0.0
License:      GPL 2.0
Tags: 		  ecommerce, vendas
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


.container {max-width: 1240px;}

.section-title.medium .heading,
.section-title.medium .heading a {font-size: 3.0rem; color: #88919c; font-weight: 100; text-transform: uppercase;}

/*Botões*/
.button, 
a.button, 
.submit, 
input.submit,
input.button, 
input[type=submit] 														{font-size: 1.4rem; line-height: 1.4rem; color: #ffffff; font-weight: 400; background-color: #f10010; border-radius: 4px; padding: 15px 60px;}
.button:hover, 
a.button:hover, 
.submit:hover,
input.button:hover, 
input.submit:hover, 
input[type=submit]:hover 												{font-size: 1.4rem; line-height: 1.4rem; color: #ffffff; background-color: #b72835;}
input[type=submit],
.buttons .button,
.woocommerce .widget_price_filter .price_slider_amount .button,
.checkout-button {font-size: 1.6rem !important; font-weight: 400 !important; line-height: 1.6rem !important; color: #ffffff !important; background-color: #f10010 !important; border-radius: 4px; padding: 15px 60px;}


/*Formularios*/
input[type=text], input[type=email], input[type=tel], select 							{height: 45px; border-radius: 4px; background-color: #ffffff; border: 1px solid #ebebeb;transition: 0.4s;}
textarea 																{border-radius: 4px; height: 120px; background-color: #ffffff; border: 1px solid #ebebeb;transition: 0.4s;}
.woocommerce-cart table.cart td.actions .coupon .input-text  			{height: 34px; border-bottom-left-radius: 4px; border-top-left-radius: 4px; border-top-right-radius: 0px; border-bottom-right-radius: 0px;transition: 0.4s;}
input[type=text]:focus, input[type=email]:focus, select:focus, textarea:focus{border-color: #f10010; transition: 0.4s;}
/* Select 2 */
.select2-container--default .select2-selection--single,
.select2-container--default .select2-search--dropdown .select2-search__field {height: 45px; border-radius: 4px; background-color: #ffffff; border: 1px solid #ebebeb;transition: 0.4s;}
.select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 43px;}
.select2-container--default .select2-selection--single .select2-selection__arrow {height: 45px;}
.select2-dropdown {border: 1px solid #ebebeb;}
.select2-container--default .select2-results__option--highlighted[aria-selected] {background: #f10010;}

/*========== HEADER ==========*/
.header-toolbar-widget-area .widget {vertical-align: middle;}
.header-cart {background: #f10010; margin-top: 4px; cursor: pointer;}
.header-site .thumb-busca-md-1 {display: none;}
.site-logo-link img {max-height: 110px; transition: 0.3s;margin-top: -6px;}
.header-toolbar-widget-area {width: 100%; text-align: left;}
.header-site .container {padding-top: 0px; padding-bottom: 10px !important;}
.header-site .menu {margin: auto;}
.toolbar-active .header-cart {float: right;}
.toolbar-active .widget_nav_menu {margin-left: 30px;}
.toolbar-active .widget_nav_menu a {font-weight: 600; color: #88919c;}
.search-form input[type=search] {background-color: #f2f2f2; height: 45px; border: 0px; border-radius: 4px; text-transform: uppercase; font-size: 1.2rem; padding-left: 20px; font-family: 'Montserrat', sans-serif; width: 500px;}
.search-form .search-submit,
.search-form .search-submit:hover {padding: 6px 15px !important; font-size: 0 !important; background-color: transparent !important;}
.search-form .search-submit{width: 16px; height: 17px; background: url('assets/images/sococo/icon-search.png') center center no-repeat; position: absolute; top: 0; right: 5px; margin-top: 15px;}
.header-site .wrapper-container {background-color: #f10010;}
.header-site .wrapper-container .container {padding: 0px !important;}
.header-site .nav-horizontal > ul {margin: auto;}
.header-site .nav-horizontal > ul > li > a {padding: 10px 0px; margin: 0px 30px; color: #ffffff; font-size: 1.2rem; border-bottom: 1px solid transparent; text-transform: uppercase; font-weight: 500;}
.header-site .nav-horizontal > ul > li > a:hover,
.header-site .nav-horizontal > ul > li.current-menu-item > a{filter: grayscale(0); transition: 0.3s; border-bottom: 1px solid #ffffff;}
.header-sticky.is_stuck.is_stuck_show .site-logo-link img {max-height: 90px; transition: 0.3s;}
.header-sticky.is_stuck.is_stuck_show .header-cart {background-color: #ffffff; margin-top: 0px;}
.header-sticky.is_stuck.is_stuck_show .header-cart .cart,
.header-sticky.is_stuck.is_stuck_show .header-cart .amount{color: #f10010 !important;}
.header-sticky.is_stuck.is_stuck_show .cart-count {background: #e6e6e6 !important;}

/*========== INFORMAÇÕES BAIXO DO BANNER ==========*/
.widget-frete {padding: 0px 0px; border-bottom: 1px solid #e6e6e6;}
.widget-frete .media {line-height: 2.0rem; margin-top: 25px;}
.widget-frete .media .heading {font-size: 1.6rem; font-weight: 600; color: #4d4d4d;}
.widget-frete .media .excerpt {font-size: 1.2rem; font-weight: 400; color: #808080; margin-top: 0px !important;}

/*========== PRODUTOS ==========*/
.products .product {padding: 30px 20px; border: solid 1px #dfdfdf; transition:all .2s ease-in-out}
.products .product:hover {border: solid 1px #f10010;}
.woocommerce .products ul, .woocommerce ul.products {margin: 0;}
.woocommerce ul.products li.product .woocommerce-loop-category__title, 
.woocommerce ul.products li.product .woocommerce-loop-product__title, 
.woocommerce ul.products li.product h3 {font-size: 1.4rem; text-transform: uppercase; color: #666666;}
.woocommerce ul.products li.product .price, .woocommerce .thumbnail.product .price {display: inline-flex; line-height: 0; margin-top: 15px; margin-bottom: 20px;}
.products .price del .amount {margin-top: -10px; margin-right: 5px; color: #88919c; font-weight: 600;}
.products .price .amount, .products .price ins .amount {color: #f10010; font-size: 2.0rem;}
.woocommerce ul.products li.product .onsale {left: 0 !important; right: unset; font-size: 1.2rem; line-height: 1.2rem; font-weight: 400; font-style: italic; background-color: #f10010 !important; padding: 9px 15px;}
.woocommerce ul.products li.product .button {background-color: #f10010; font-weight: 400; font-size: 1.2rem; line-height: 1.2rem !important; padding: 15px 30px;}
.woocommerce .quantity .qty {border-radius: 4px; border: 1px solid #dfdfdf; height: 43px;}
.added_to_cart {text-align: center; color: #f10010;}
.btn-mais {padding: 0px; margin: 0px; padding-bottom: 60px;}
.btn-mais .excerpt,
.btn-mais .excerpt p {display: none;}

/*========== INTERNA DE PRODUTO ==========*/
span.onsale {left: unset !important; right: 0px; font-size: 1.2rem; line-height: 1.2rem; font-weight: 400 !important; font-style: italic; background-color: #f10010 !important; padding: 9px 15px;}
.woocommerce-product-gallery__trigger {top: 50px;}
.single .purchase-options-container{text-align: left;}
.single .purchase-options-container .product_title {font-size: 3.0rem; color: #88919c; text-align: left; font-weight: lighter; text-transform: uppercase; line-height: 3.0rem; transition: 0.3s; margin-bottom: 10px;}
.single .woocommerce .quantity .qty {border: 1px solid #88919c !important; border-radius: 4px !important; height: 40px !important;}
.single .purchase-options-container .amount {color: #f10010; font-size: 3.0rem;display: block; margin-top: 20px;}
.single .woocommerce ul.products li.product .price {display: flex;}
.single .woocommerce ul.products li.product .price del {margin-right: 15px; line-height: 2.0rem; color: #f10010; margin-top: 4px;}
.single .products .price del .amount {font-weight: 700;}
.single .woocommerce-tabs .tabs {text-align: center;}
.single .woocommerce-tabs .tabs li {display: inline-block; float: none;}

.woocommerce .woocommerce-tabs .tabs a { padding: 12px 40px; border-radius: 4px; ;font-weight: 400;}
.woocommerce .woocommerce-tabs .tabs .active a,
.woocommerce .woocommerce-tabs .tabs a:hover{background-color: #88919c !important;}
.woocommerce-tabs .panel {border: 0; background-color: transparent; text-align: center;}
.woocommerce-tabs .panel h2 {display: none;}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {background-color: #e0e0e0;}
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{background-color: #f15929;}
.single_add_to_cart_button {background-color: #f10010 !important; padding: 14px 50px !important; font-weight: 400 !important;}
.single_add_to_cart_button:hover {background-color: #f18e6f !important;}
.woocommerce .widget_price_filter .price_slider_amount .button {background-color: #f15929; font-weight: lighter; }
.pagination .current,
.pagination a:hover{background-color: #f15929;}
.product .price {display: flex;}
.product .price del {margin-right: 15px;}
.product .price del .amount {color: #88919c;}
.sidebar, .sidebar .widget {background-color: #ffffff; border-radius: 4px;}
.sidebar .button, .sidebar .widget .button {padding: 10px 15px !important;}
.woocommerce-billing-fields,
.woocommerce-additional-fields,
.woocommerce-MyAccount-navigation {text-align: left;}
.woocommerce-MyAccount-navigation-link--downloads {display: none;}

.related.products .product {width: 23.5%;  }
.related.products .product:nth-child(3n+3) {margin-right: 2%;}
.related.products .product:nth-child(4n+4) {margin-right: 0;}
.related.products .product.container {padding: 30px 20px !important;}

/*========== CHECKOUT ==========*/
#order_review .form-row.terms {text-align: left; margin: 0; margin-bottom: 10px;}
.wc-terms-and-conditions a {color: #f10010 !important;}
.woocommerce-terms-and-conditions {padding: 10px;}
form small {display: inline-block; margin-top:0;}
#order_review .form-row {padding: 0;}
.woocommerce-checkout #payment ul.payment_methods li input {margin: 0;}
#add_payment_method #payment ul.payment_methods li,
.woocommerce-cart #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li {line-height: 1.5;}
.woocommerce #payment ul.payment_methods li #pagseguro-payment-methods li,
.woocommerce-page #payment ul.payment_methods li #pagseguro-payment-methods li {width: 33%;}
.checkout_coupon p.form-row {margin:0;}
.checkout_coupon p.form-row .button {height: 45px;}


/*========== NEWSLETTER ==========*/
.widget-newsletter 														{background-color: #f10010; padding-bottom: 60px;}
.widget-newsletter .section-title {max-width: 50%;}
.widget-newsletter .section-title.medium .heading						{color: #ffffff; font-size: 3.0rem; line-height: 3.0rem; font-weight: 100; text-transform: unset;}
.widget-newsletter .button 												{border-radius: 4px !important; height: 45px; background-color: transparent; border: 2px solid #ffffff; color: #ffffff; font-size: 1.4rem !important; }
.widget-newsletter .button:hover {background-color: rgba(255,255,255,0.9); color: #f10010;}
.widget-newsletter .formError .formErrorContent {height: 45px !important; border-radius: 4px; line-height: 3.4rem;}


/*========== INSTAGRAM ==========*/
.widget-instagram {padding: 0; margin: 0; padding-top: 60px; border-bottom: 2px solid #f10010;}
.widget-instagram .column {margin-bottom: 0;}
.widget-instagram .section-title.medium .heading {font-size: 4.2rem; text-transform: unset;}
.widget-instagram .media.medium .excerpt ul{margin: 0 !important;}
.widget-instagram .jr-insta-thumb {margin: 0px; margin-bottom: -20px !important;}
.widget-instagram .jr-insta-thumb ul.thumbnails li{margin: 0 !important;}
.widget-instagram .jr-insta-thumb ul.thumbnails.jr_col_5 li {width: 20% !important; position: relative;}
.widget-instagram .jr-insta-thumb ul.thumbnails.jr_col_5 li a {width: 100%;}
.widget-instagram .jr-insta-thumb ul.thumbnails.jr_col_5 li a:after{transition: 0.3s; content: ''; width: 100%; height: 100%; background-color: rgba(255, 255, 255, 0.3); position: absolute; left: 0; top: 0; opacity: 0;}
.widget-instagram .jr-insta-thumb ul.thumbnails.jr_col_5 li a:before{transition: 0.3s; content: ''; width: 32px; height: 32px; background: url('assets/images/sococo/icon-instagram.png') no-repeat; position: absolute; left: 50%; top: 50%; margin-left: -16px; margin-top: -32px; opacity: 0;}
.widget-instagram .jr-insta-thumb ul.thumbnails.jr_col_5 li a:hover:after{opacity: 1; transition: 0.3s;}
.widget-instagram .jr-insta-thumb ul.thumbnails.jr_col_5 li a:hover:before{opacity: 1; transition: 0.3s;}


/*========== INTERNAS ==========*/
.title-container .title {max-width: 1240px; text-align: center;}
.title-container .title .heading{font-size: 2.4em; color: #88919c; font-weight: bold;}
.title-container .title .bread-crumbs,
.title-container .title .bread-crumbs a{font-size: 1.2rem; color: #88919c;}


/*========== FOOTER ==========*/
#footer .media-body .excerpt p{color: #616a76; font-size: 1.4rem;}
#footer .media-body .excerpt i {color: #f10010;}
#footer .media-image img {margin-left: 0; margin-top: 0px; margin-bottom: 30px;}
.widget_legba_social_network_widget {margin-top: 20px;}
#footer .widget-social-network.circle {margin-top: 20px;}
#footer .widget-social-network.circle a{color: #ffffff; background-color: #f10010; border-color: #f10010; transition: 0.3s;}
#footer .widget-social-network.circle a:hover{background-color: #f2987d; border-color: #f2987d; color: #ffffff; transition: 0.3s;}
#footer .widget .section-title {margin-bottom: 15px !important;}
.footer-site .widget .section-nav-title,
.footer-site .widget .heading {font-size: 1.6rem; color: #606975; text-transform: uppercase; margin-bottom: 0px !important;}
#footer .widget_nav_menu {width: 100%;}
#footer .widget_nav_menu .section-nav-title {visibility: visible;}
#footer .widget_nav_menu .menu {margin-top: 15px;}
#footer .widget_nav_menu .menu a{color: #616a76; font-size: 1.4rem; font-weight: normal !important;}
#footer .widget_nav_menu .menu a:hover{color: #ee1821;}
#footer .widget_nav_menu .menu .sub-menu {padding-left: 20px; margin-bottom: 0; padding-bottom: 0;}
#footer .widget_nav_menu .menu .sub-menu li a {line-height: 1.2rem;}
.copyright .logo-id5 {margin-top: 10px;}


@media screen and (max-width: 480px){
	.header-site .wrapper-container {padding: 10px 20px !important;}
	.header-cart {background-color: #ffffff; margin-top: 0;}
	.header-cart .cart {color: #f10010;}
	.responsive-nav .l-menu {color: #ffffff;}
	.nav-mobile {padding-left: 15px; padding-top: 0px; padding-bottom: 20px;}
	.nav-mobile .menu a {color: #ffffff;}
	section[class*=' off-canvas-'] li a, .user-welcome {color: #ffffff;}
	.nav-mobile .menu .sub-menu, .nav-mobile .menu {background-color: #8e0b14;}

	.site-logo-link img,
	.header-sticky.is_stuck.is_stuck_show .site-logo-link img {max-height: 40px !important; width: auto;}

	.section-title.medium .heading, .section-title.medium .heading a, .related h2 {font-size: 3.0rem;}
	
	.widget-frete .media-body{text-align: center;}

	.widget-info .media-body{text-align: center;}

	.widget-newsletter .section-title {max-width: 100%;}
	.widget-newsletter p[class^="input-"] {width: 100%;}

	.widget-instagram .section-title.medium .heading {font-size: 2.2rem;}
	.widget-instagram .jr-insta-thumb ul.thumbnails.jr_col_5 li{width: 50% !important;}
	.widget-instagram .jr-insta-thumb ul.thumbnails.jr_col_5 li:last-child{display: none;}

	.woocommerce .woocommerce-tabs .tabs a {padding: 10px 5px !important; font-size: 1.1rem !important;}

	.related.products .product {width: 100%;}

	#footer .media-image img {margin: auto;}
	#footer .media,
	#footer .media-body,
	#footer .widget_nav_menu .section-nav-title,
	#footer .widget_nav_menu .menu li,
	.footer-site .widget .heading,
	.widget_legba_social_network_widget {text-align: center;}
	#footer .widget_nav_menu .menu .sub-menu {padding-left: 0;}
	#footer .widget_nav_menu .menu .sub-menu li a{text-align: center;}

}



